// pages/index.js
import { fetchPageContent } from "../app/composables";
import MainClient from "./components/mainClient";

export async function getServerSideProps() {
  const data = await fetchPageContent();
  return data;
}

export default function Home({ data }) {
  return <MainClient data={data} />;
}
